.cms-content p,
.cms-content li,
.cms-content td,
.cms-content th {
    font-size: 2rem;
}

.cms-content img {
    margin: 0 10px 10px 10px;
    max-width: 100%;
    height: auto !important;
}

.cms-content iframe {
    max-width: 100%;
}

.cms-content table {
    width: 100%;
    table-layout: fixed;
}


.cms-content img.alignleft,
.cms-content .wp-caption.alignleft {
    float: left;
    margin: 0 12px 12px 0;
}

.cms-content img.alignright,
.cms-content .wp-caption.alignright {
    float: right;
    margin: 0 0 12px 12px;
}

.cms-content .wp-caption img {
    min-width: 100%;
    max-width: 100%;
    margin: 0;
}

.cms-content .wp-caption-text {
    font-size: 1.2rem;
    font-style: italic;
}